Update Blog (Return Experience)

View as Markdown
Update a Blog resource and return the updated parent Experience object. Useful for syncing UI state after a resource modification.

Path parameters

idintegerRequired

Request

This endpoint expects an object.
titlestringOptional<=255 characters
cover_imagestring or nullOptionalformat: "uri"
visibilityenumOptional
* `public` - Public * `private` - Private * `team` - Team * `org` - Organization
Allowed values:
tagslist of integersOptional
is_draftbooleanOptional
Whether this blog is a draft

Response

titlestring<=255 characters
cover_imagestring or nullformat: "uri"
visibilityenum
* `public` - Public * `private` - Private * `team` - Team * `org` - Organization
Allowed values:
tagslist of integers
is_draftboolean
Whether this blog is a draft